msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-01-04 13:16+0000\n"
"PO-Revision-Date: 2025-11-07 10:07+0000\n"
"Last-Translator: Yash\n"
"Language-Team: Hebrew\n"
"Language: he_IL\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.2; php-8.3.25\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "התחבר עכשיו"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 שעות"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "10 דק"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 ימים"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 דקות"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "24 שעות"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "30 ימים"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 דק"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4 ספרות"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "קוד בן 4 ספרות"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6 ספרות"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 ימים"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 שעות"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> אנא אשר את <strong>%1$s</strong> ככתובת הדוא\"ל החדשה שלך. השינוי לא "
"ייכנס לתוקף עד שתאמת את כתובת הדוא\"ל הזו.</p><p> קוד האימות שלך: <strong>"
"%2$s</strong> </p> <p> לחלופין, אמת את חשבונך על ידי לחיצה על קישור האימות: "
"<strong>%3$s</strong> </p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "נשלח דוא\"ל OTP חדש לכניסה."

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "פעולות"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
msgid "Addition Footer Content"
msgstr "הוספת תוכן כותרת תחתונה"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "מנהל"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "אפשר ניסיון 1"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "אפשר 3 ניסיון"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "כבר יש לך חשבון?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "כבר יש לך קוד אימות?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "כבר מאומת."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"חשבון עם כתובת דוא\"ל זו כבר קיים. אנא השתמש באימייל אחר או היכנס לחשבון "
"הקיים שלך."

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "חשבון עם כתובת דוא\"ל זו כבר קיים."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr "אירעה שגיאה בעת האימות. אנא נסה שוב."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
msgid "Available Variables"
msgstr "משתנים זמינים"

#: includes/customizer/cev-customizer-options.php:563
msgid "Background Color"
msgstr "צבע רקע"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "צבע גבול"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "ביטול אימות"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "אימות CAPTCHA נכשל. אנא נסה שוב."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "מֶרְכָּז"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "שנה סיסמא"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "לבדוק"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "אימות קופה"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr "בחר אם ברצונך להגדיר זמן תפוגה ל-OTP / קישור."

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "יישור תוכן"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "יישור תוכן"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "ריפוד תוכן"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "רוחב תוכן"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "רוחב התוכן"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
#| msgid "Customer Email Verification PRO"
msgid "Customer Email Verification"
msgstr "מקצוען לאימות לקוחות"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "אימות לקוח"

#: includes/class-wc-customer-email-verification-admin.php:1250
#| msgid ""
#| "Customer verification\n"
msgid "Customer verification"
msgstr "אימות לקוח"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "התאמה אישית"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "לְעַצֵב"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr "לא קיבלת אימייל? <strong> {cev_resend_verification} </strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "לא קיבלת אימייל? % s"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "השבת שליחה חוזרת"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "השבתת תשלום באמצעות API של חנות WooCommerce"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "עריכת כתובת דוא\"ל של החשבון"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
#| msgid "Email Address"
msgid "Email address"
msgstr "כתובת דוא\"ל"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "כתובת הדוא\"ל כבר אומתה"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "כתובת אימייל מאושרת"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "תוכן דוא\"ל"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "כותרת דוא\"ל"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "האימייל כבר אומת."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "האימייל אינו תקין"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "נדרש דוא\"ל לאימות"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "נדרש אימייל."

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "שליחת האימייל נכשלה. אנא נסה שוב."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "סגנון דוא\"ל"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "נושא האימייל"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "סוג דוא\"ל"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "אימות אימייל"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "קוד אימות באימייל"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "קישור אימות דוא\"ל"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "הגדרות אימות דוא\"ל"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "סטטוס אימות דוא\"ל:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "הודעת הצלחה באימות דוא\"ל"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "האימייל אומת בהצלחה"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "הפעל את אימות התשלום"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "אפשר אימות התחברות"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "אפשר אימות הרשמה"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "הפעל את אימות הדוא\"ל בדף העגלה"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "להיכנס"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "הזן כתובת אימייל חוקית."

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "הזן את כתובת הדוא\"ל שלך"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "צבע גופן"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
msgid "Footer Content"
msgstr "תוכן כותרת תחתונה"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "הגדרות כלליות"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "גו פרו"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "גודל גופן כותרת"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "הזן את כתובת הדוא\"ל שלך"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "תמונת כותרת"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "תמונת כותרת"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
msgid "Header Text"
msgstr "טקסט כותרת"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"היי {cev_display_name},\n"
"\n"
"הייתה התחברות חדשה לחשבון {site_title} שלך מ-{login_browser} ב-{login_device}"
"\n"
"\t\t\t\n"
"רצינו לוודא שזה אתה. אנא בדוק את הפרטים הבאים:\n"
"\t\t\t\n"
"<strong>מכשיר:</strong> {login_browser}, {login_device}\n"
"<strong>תאריך:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"אם אינך מזהה פעילות זו, לחץ על הלחצן למטה כדי לשנות את הסיסמה שלך מיד.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"תוֹדָה"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"היי {cev_display_name},\n"
"\n"
"הייתה התחברות חדשה לחשבון {site_title} שלך מ-{login_browser} ב-{login_device}"
"\n"
"\n"
"רצינו לוודא שזה אתה. אנא אמת את חשבונך באמצעות OTP זה: <strong>{login_otp}"
"</strong>\n"
"\n"
"אם אינך מזהה פעילות זו, לחץ על הלחצן למטה כדי לשנות את הסיסמה שלך מיד.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"תודה"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "רוחב תמונה"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "בשורה"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "כתובת דוא\"ל לא חוקית."

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "קוד PIN לא חוקי"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "תגובה לא חוקית מהשרת"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "קוד אימות לא תקין"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "כניסה אחרונה יותר אז"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "שמאלה"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "הגבל את מספר ניסיונות השליחה החוזרת."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "אימות כניסה"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "דפדפן כניסה"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "מכשיר כניסה"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "כניסה ממכשיר חדש"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "התחבר ממקום חדש"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "התחברות IP"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "כניסה OTP לא תואמת"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "זמן כניסה"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "הוֹדָעָה"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "הודעה המוצגת לאחר אימות מוצלח."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr "שגיאת רשת. אנא בדוק את החיבור ונסה שוב."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "לעולם לא"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "אימות כניסה חדש"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "כניסה חדשה OTP"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "כניסה חדשה מ-{login_browser} ב-{login_device}"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "אימות לא נכשל."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "תפוגת OTP"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "אורך OTP"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "OTP שלח בהצלחה"

#: includes/customizer/cev-customizer-options.php:203
msgid "Overlay Background Color"
msgstr "צבע רקע שכבת-על"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "נדרשת סיסמה."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "אנא מלאו את ה-CAPTCHA."

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "אנא הזן את קוד האימות"

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
#| msgid ""
#| "Please install and activate %sWooCommerce%s plugin for the Customer Email "
#| "Verification PRO to work."
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr "אנא התקן והפעל את תוסף% sWooCommerce% s כדי שאישור הלקוחות יעבוד."

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "אנא אמת את כתובת הדוא\"ל שלך ב- {site_title}"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "אנא אמת את כתובת הדוא\"ל שלך כדי להמשיך לקופה."

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "נא לאמת את כתובת הדוא\"ל שלך."

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr "אנא אשר את כתובת הדוא\"ל שלך כדי להפעיל את כפתור \"בצע הזמנה\"."

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "קופץ"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "תוכן קופץ"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "כותרת פופ"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "סגנון פופ-אפ"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "סוג קופץ"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "הַרשָׁמָה"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "ההרשמה והאימות הצליחו"

#: includes/class-wc-customer-email-verification-admin.php:476
#| msgid "Require Checkout Verification only for Free Orders"
msgid "Require checkout verification only for free orders"
msgstr "דרוש אימות צ'ק-אאוט רק להזמנות בחינם"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr "דרוש אימות דוא\"ל רק כאשר נבחרה האפשרות צור חשבון במהלך התשלום"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "דרוש אימות OTP עבור התחברות לא מזוהה"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "שלח מחדש דוא\"ל אימות"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "שלח אימייל מחדש"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "שלח שוב הודעת מגבלה"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "שלח קוד אימות שוב"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "לשלוח דוא\"ל לאימות"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "לְהַצִיל"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "בחר"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "שלח קוד אימות"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "שלח מייל אימות"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "שגיאת שרת. אנא נסה שוב מאוחר יותר."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "הגדרות"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
#| msgid "Sign up email Verification"
msgid "Sign up email verification"
msgstr "הרשמת אימות דוא\"ל"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "כותרת אתר"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"תודה שנרשמת ל-{site_title}, כדי להפעיל את חשבונך, עלינו לאמת את כתובת "
"הדוא\"ל שלך. <p> אמת את חשבונך על ידי לחיצה על הלחצן למטה: "
"{cev_user_verification_link}</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"תודה שנרשמת ל-{site_title}, כדי להפעיל את חשבונך, עלינו לאמת את כתובת "
"הדוא\"ל שלך.<p>קוד האימות שלך: <strong>{cev_user_verification_pin}</strong>"
"</p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"תודה שנרשמת ל- {site_title}, כדי להפעיל את חשבונך, עלינו לאמת את כתובת הדואר "
"האלקטרוני שלך. <p> קוד האימות שלך: <strong>{cev_user_verification_pin}</}</p>"
" <p> או, אמת חשבונך לוחץ על הכפתור למטה: {cev_user_verification_link}"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"אימות הדוא\"ל של הלקוח מסייע לבעלי חנויות WooCommerce להפחית את הרישום "
"ולהזמין דואר זבל על ידי דרישה מלקוחות לאמת את כתובת הדוא\"ל שלהם כאשר הם "
"רושמים חשבון או לפני שהם יכולים לבצע קופה בחנות שלך."

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr "ה-OTP שהזנת שגוי. אנא בדוק את האימייל שלך ונסה שוב."

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"כדי להשלים את ההזמנה ב-{site_title}, אשר את כתובת הדוא\"ל שלך. זה מבטיח שיש "
"לנו את האימייל הנכון למקרה שנצטרך ליצור איתך קשר.<p>קוד האימות שלך: "
"{cev_user_verification_pin}</p><p>או, אמת את חשבונך בלחיצה על הלחצן למטה:</p>"
"{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr "יותר מדי ניסיונות, אנא פנה אלינו לקבלת סיוע נוסף"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "נסה שוב"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "נסה שוב"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "בטל אימות דוא\"ל"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "תנאי כניסה לא מזוהים:"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "משתמשים לא מאומתים"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "בטל אימות"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "שם תצוגת משתמש"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "דוא\"ל משתמש"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "כניסת משתמש"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "המשתמש לא אומת."

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "המשתמש אומת בהצלחה."

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
#| msgid "Verification button"
msgid "Verification Button Text"
msgstr "לחצן אימות"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "קוד האימות אינו תואם"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "נשלח אימייל אימות."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "מגבלת שליחת דוא\"ל אימות מחדש"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "דוא\"ל אימות נשלח למשתמש %s."
msgstr[1] "דוא\"ל אימות נשלח אל %s משתמשים."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "דוא\"ל האימות נשלח בהצלחה."

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "קישור אימות"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "הודעת אימות"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "סיכת אימות"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "סטטוס האימות עודכן עבור משתמש %s."
msgstr[1] "סטטוס האימות עודכן עבור %s משתמשים."

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "אימות טקסט לחצן הדוא\"ל שלך"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "מְאוּמָת"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "תאשר"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "אמת קוד"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "אמת את הדוא\"ל באופן ידני"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "אמת את זה שאתה."

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr "אמת את דוא\"ל המשתמשים"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "אמת את הדוא\"ל שלך"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
#| msgid "Verify your email"
msgid "Verify your Email"
msgstr "אמת את הדוא\"ל שלך"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "אמת את כתובת הדוא\"ל שלך"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "שלחנו קוד אימות למייל שלך"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"שלחנו קוד אימות אל {customer_email}. כדי לאמת את כתובת הדוא\"ל שלך, אנא בדוק "
"את תיבת הדואר הנכנס שלך והזן את הקוד למטה."

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"שלחנו קוד אימות אל <span>% s </span>. כדי לאמת את כתובת הדוא\"ל שלך, בדוק את "
"תיבת הדואר הנכנס שלך והזן את הקוד למטה."

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"שלחנו קוד אימות אל% s. כדי לאמת את כתובת הדוא\"ל שלך, אנא בדוק את תיבת הדואר "
"הנכנס שלך והזן את הקוד למטה."

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"שלחנו קוד אימות. כדי לאמת את כתובת הדוא\"ל שלך, אנא בדוק את תיבת הדואר הנכנס "
"שלך והזן את הקוד למטה."

#: includes/customizer/cev-customizer-options.php:215
msgid "Widget Background Color"
msgstr "צבע רקע של יישומון"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "תוכן ווידג'ט"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "כותרת יישומון"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "ניתן לשלוח שוב את הקוד ב"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "שינית לאחרונה את כתובת הדוא\"ל {site_title}"

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "הדוא\"ל שלך אומת!"

#. Author of the plugin
msgid "zorem"
msgstr "זורם"
